## Index

### Functions

- decode
- encode
- makeUrlSafe
- makeUrlUnsafe
- urlDecode
- urlEncode

## Functions

### decode

- decode(base64: string): string

- - Defined in common/base64.ts:3

  #### Parameters

  - ##### base64: string

  #### Returns string

### encode

- encode(str: string): string

- - Defined in common/base64.ts:7

  #### Parameters

  - ##### str: string

  #### Returns string

### makeUrlSafe

- makeUrlSafe(a: string): string

- - Defined in common/base64.ts:19

  #### Parameters

  - ##### a: string

  #### Returns string

### makeUrlUnsafe

- makeUrlUnsafe(a: string): string

- - Defined in common/base64.ts:23

  #### Parameters

  - ##### a: string

  #### Returns string

### urlDecode

- urlDecode(base64: string): string

- - Defined in common/base64.ts:11

  #### Parameters

  - ##### base64: string

  #### Returns string

### urlEncode

- urlEncode(str: string): string

- - Defined in common/base64.ts:15

  #### Parameters

  - ##### str: string

  #### Returns string

Generated using TypeDoc